/* Paul Donnan - CSS for Social Action .ie */

body {
font-size: 11pt;
font-family: arial,helvetica;
text-align: center;
color: #373637;
padding: 0;
margin: 0;
background-color: #ffffff;
}

a{
color: #0094b6;
}

a:hover{
color: #00c2ef;
}

/* Start - Title banner */

h1#banner {
margin-left: auto;
margin-right: auto;
margin-top: 0;
margin-bottom: 0;
position:relative;
width:100%; height:80px;
overflow:hidden;
font-size: 0;
padding: 0;
}

h1#banner span {
display:block;
position:absolute; left:0; top:0; z-index:1;
width:100%; height:80px;
margin:0; padding:0;
background:url("images/social-action-logo.jpg") top center no-repeat;
}


/* Start - Top Menu */

div#menu {
text-align: right;
width: 100%;
padding: 0;
margin: 0;
height: 40px;
background: url("images/menu-back.jpg") top center no-repeat;
}

ul#top_menu {
color: #eeeeee;
width: 820px;
margin-left: auto;
margin-right: auto;
margin-top: 0;
margin-bottom: 0;
padding: 10px;
list-style-type: none;
text-indent: 0;
}

ul#top_menu li {
display: inline;
margin: 0;
text-indent: 0;
padding: 0 20px;
}

ul#top_menu li a { 
color: #eeeeee;
text-decoration: none;
margin: 0;
}

ul#top_menu li a:hover {
color: #ffffff;
text-decoration: underline; 
}

body#Home li#li_home a {
color: #ffffff;
text-decoration: underline;
}

body#Objectives li#li_objectives a {
color: #ffffff;
text-decoration: underline;
}

body#Seminars li#li_seminars a {
color: #ffffff;
text-decoration: underline;
}

body#Directory li#li_directory a {
color: #ffffff;
text-decoration: underline;
}

body#Contact li#li_contact a {
color: #ffffff;
text-decoration: underline;
}



/* Start - Body */


h2#welcome {
margin-left: auto;
margin-right: auto;
margin-top: 0;
margin-bottom: 0;
position:relative;
width:100%; height:140px;
overflow:hidden;
font-size: 0;
padding: 0;
text-align:center;
}

h2#welcome span {
display:block;
position:absolute; left:0; top:0; z-index:1;
width:100%; height:140px;
margin:0; padding:0;
cursor: pointer;
}

body /*#Home*/ h2#welcome span {
background:url("images/seminar-091107.png") top center no-repeat;
}


div#entry_body {
text-align: left;
color: #373637;
width: 820px;
margin-left: auto;
margin-right: auto;
margin-top: 137px;
margin-bottom: 0;
padding: 0;
background-color: #fcf9f8;
}

p {
margin: 0;
font-size: 11pt;
text-align: justify;
line-height: 150%;
padding: 0px 20px 20px 20px;
}

ol {
padding: 0px 20px 20px 40px;
margin: 0;
text-align: justify;
line-height: 150%;
}

ol li {
padding: 0 0 10px 0;
}

h3 {
margin: 0;
font-size: 12pt;
text-align: justify;
line-height: 150%;
padding: 0px 20px 20px 20px;
}

h2#entry_title {
	width: 780px; height: 20px;
	position: relative;
	overflow: hidden;
	font-size: 0;
	color: #fcf9f8;
	padding: 20px 20px 20px 20px;
	margin: 0;
}

h2#entry_title span {
	position: absolute;
	width: 100%;
	height: 100%;
}

body#Home h2#entry_title span {
  background:url("images/title-home.png") top left no-repeat;
}

body#Objectives h2#entry_title span {
  background:url("images/title-objectives.png") top left no-repeat;
}

body#Seminars h2#entry_title span {
  background:url("images/title-seminars.png") top left no-repeat;
}

body#Directory h2#entry_title span {
  background:url("images/title-directory.png") top left no-repeat;
}

body#Contact h2#entry_title span {
  background:url("images/title-contact.png") top left no-repeat;
}

/* table stuff */

tr.tableHeaders {
color: #ffffff;
background: #555555;
}

tr.tableTitle h4 {
font-size: 12pt;
padding: 0;
margin: 20px 0 0 0;
}


/* Start - Footer */

div#entry_footer {
font-size: 0;
font-family: arial,helvetica;
text-align: left;
color: #333333;
width: 820px;
margin-left: auto;
margin-right: auto;
margin-top: 0;
margin-bottom: 0;
padding: 0;
height: 10px;
background-color: #636466; /*#13a1d6*/
}


div#footer {
width: 820px;
margin-right: auto;
margin-left: auto;
margin-top: 0;
margin-bottom: 0;
padding: 0;
}

div#footer p {
text-align: center;
font-size: 9pt;
color: #999999;
padding: 15px;
}

